
/*
https://stackoverflow.com/questions/4098195/can-ordered-list-produce-result-that-looks-like-1-1-1-2-1-3-instead-of-just-1
*/

ol.dot-annotated {
    list-style-type: none;
    counter-reset: item;
    margin: 0;
    padding: 0;
  }
  
ol.dot-annotated > li {
display: table;
counter-increment: item;
margin-bottom: 0.6em;
}

ol.dot-annotated > li:before {
content: counters(item, ".") ". ";
display: table-cell;
padding-right: 0.6em;    
}

li ol.dot-annotated > li {
margin: 0;
}

li ol.dot-annotated > li:before {
content: counters(item, ".") " ";
}